=== debian/changelog ===
plasma-applet-redshift-control (1.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Didier Raboud <odyx@debian.org>  Wed, 16 Dec 2015 13:10:56 +0100

plasma-applet-redshift-control (1.0.8-1) unstable; urgency=medium

  * Initial upload
    - Base packaging off redshift-plasmoid
    - Source is GPL-2.0+

 -- Didier Raboud <odyx@debian.org>  Sat, 19 Sep 2015 17:09:50 +0200
