=== debian/control ===
Source: plasma-applet-redshift-control
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               plasma-framework-dev,
Standards-Version: 3.9.6
Homepage: http://kde-apps.org/content/show.php/Redshift+Control?content=170746
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/plasma-applet-redshift-control.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/plasma-applet-redshift-control.git;a=summary

Package: plasma-applet-redshift-control
Architecture: all
Depends: redshift, fonts-font-awesome, ${misc:Depends}, ${shlibs:Depends}
Provides: redshift-plasmoid
Conflicts: redshift-plasmoid
Replaces: redshift-plasmoid
Description: Adjusts the color temperature of your screen
 Plasma applet to control the redshift process, providing simple settings
 and mouse-wheel manual screen temperature controlling.
