## plasma-applet-redshift-control 1.0.17

=== debian/changelog ===
plasma-applet-redshift-control (1.0.17-1) unstable; urgency=medium

  * New upstream release
  * Bump S-V without changes needed

 -- Didier Raboud <odyx@debian.org>  Mon, 28 Mar 2016 20:45:23 +0200

plasma-applet-redshift-control (1.0.14-1) unstable; urgency=medium

  * New upstream release

 -- Didier Raboud <odyx@debian.org>  Thu, 17 Mar 2016 11:12:50 +0100

plasma-applet-redshift-control (1.0.12-1) unstable; urgency=medium

  * New upstream release

 -- Didier Raboud <odyx@debian.org>  Fri, 19 Feb 2016 12:09:52 +0100
