=== debian/changelog ===
plasma-applet-redshift-control (1.0.18-2) unstable; urgency=medium

  * Team upload.
  * Replace the transitional plasma-framework-dev build dependency with
    libkf5plasma-dev.
  * Use https for Format in copyright.
  * Bump Standards-Version to 4.1.3, no changes required.

 -- Pino Toscano <pino@debian.org>  Thu, 22 Feb 2018 07:16:23 +0100

plasma-applet-redshift-control (1.0.18-1) unstable; urgency=medium

  * New upstream release (1.0.18).
  * Bump Standards-Version to 4.0.0, no changes needed.
  * Update vcs fields
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 12 Jul 2017 20:29:02 +0200
