=== debian/control ===
Source: plasma-applet-redshift-control
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 0.0.11~),
               libkf5plasma-dev,
Standards-Version: 4.1.3
Homepage: http://kde-apps.org/content/show.php/Redshift+Control?content=170746
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/plasma-applet-redshift-control.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/kde-extras/plasma-applet-redshift-control.git

Package: plasma-applet-redshift-control
Architecture: all
Depends: fonts-font-awesome, redshift, ${misc:Depends}, ${shlibs:Depends}
Provides: redshift-plasmoid
Conflicts: redshift-plasmoid
Replaces: redshift-plasmoid
Description: Adjusts the color temperature of your screen
 Plasma applet to control the redshift process, providing simple settings
 and mouse-wheel manual screen temperature controlling.
