## plasma-applet-redshift-control 1.0.18%2Bphabricator~2019080100

=== debian/changelog ===
plasma-applet-redshift-control (1.0.18+phabricator~2019080100-1) unstable; urgency=medium

  * Upstream snapshot from new upstream repository
  * Import upstream-submitted patch to fix manual mode for redshift
    >= 1.12 (Closes: #910901)
  * Bump debhelper from old 9 to 12.
  * Drop unnecessary dh arguments: --parallel
  * Update Vcs-{Git,Browser} to Salsa
  * Bump Standards-Version to 4.4 without changes needed

 -- Didier Raboud <odyx@debian.org>  Sat, 28 Sep 2019 15:06:04 +0200
