=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 9),
                extra-cmake-modules (>= 0.0.11~),
                libkf5plasma-dev,
-Standards-Version: 4.1.3
+               debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Homepage: http://kde-apps.org/content/show.php/Redshift+Control?content=170746
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/plasma-applet-redshift-control.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/kde-extras/plasma-applet-redshift-control.git
+Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/plasma-applet-redshift-control.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/plasma-applet-redshift-control
 
 Package: plasma-applet-redshift-control
 Architecture: all
