=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/plasma-applet-redshift-control-$1\.tar\.gz/ \
  https://github.com/kotelnik/plasma-applet-redshift-control/tags .*/v?(\d\S*)\.tar\.gz
