## plasma-applet-redshift-control 1.0.18+phabricator~2019080100

=== CMakeLists.txt ===
--- 
+++ 
@@ -12,6 +12,4 @@
 
 find_package(KF5Plasma)
 
-add_subdirectory(translations)
-
 plasma_install_package(package org.kde.redshiftControl)
